#content800 input[type=text], #content800 textarea {
  width: 450px;
  padding: 8px 10px;
  border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #777;
    background: #fafafa;
}
label.error {
   color: #FF2121;
   padding-bottom: 10px;
   display: block;
   padding-top: 3px;
}

p.error {
   color: #FF2121;
}
.success {
  color: #fff;
  background: #80B900;
  padding: 30px;
  padding-bottom: 20px;
  margin-top: 20px;
}
.hidden {
  display: none;
}

#content800 input[type=text]:focus, #content800 textarea:focus {
  background-color: #fff;
  border-color: #009FF0;
  color: #222;
  box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);    

}

#content800 td.label {
  text-align: right;
  padding: 12px 10px 12px 0;
  vertical-align: top;
}

#contactform td {
  line-height: 20px;
  vertical-align: top;
}

#content800 td.input {
  width: 450px;
}

.fa-check-circle {
  font-size: 24px;
  color: #9AB22A;
}
.fa-minus-circle {
  font-size: 24px;
  color: #DC5600;
}

.clickbutton {
    background: none repeat scroll 0 0 #93A800;
    border: 1px solid #698417;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    margin: 20px 10px 20px 20px;
    overflow: hidden;
    padding: 9px 20px 7px 20px;
    text-decoration: none;
    transition-duration: 250ms;
    transition-property: background, color, border;
    text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.12);
    font-family: Tahoma, Arial, sans-serif;
}
.clickbutton:hover {
    background: none repeat scroll 0 0 #A4C90E;
    border: 1px solid #698417;
    box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
    color: #FFFFFF;
    text-decoration: none
}

.morebutton {
    background: none repeat scroll 0 0 #0097E4;
    border: 1px solid #0b7db3;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    margin: 20px 10px 20px 20px;
    overflow: hidden;
    padding: 7px 20px 0px 20px;
    text-decoration: none;
    transition-duration: 250ms;
    transition-property: background, color, border;
    text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.12);
    font-family: Tahoma, Arial, sans-serif;

}
.morebutton:hover {
    background: none repeat scroll 0 0 #36b3fb;
    border: 1px solid #0b7db3;
    box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
    color: #FFFFFF;
    text-decoration: none
}
.morebutton:focus, .clickbutton:focus {
  color: #FFF;
  text-decoration: none;
}

#content800 .morebutton:hover {
    background: none repeat scroll 0 0 #36b3fb;
    border: 1px solid #0b7db3;
    box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
    color: #FFFFFF;
    text-decoration: none
}
#content800 .morebutton:focus, .clickbutton:focus {
  color: #FFF;
  text-decoration: none;
}

#table {
    text-align: left;
}
#table table {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin: 20px 0 0;
    padding: 0;
    width: 100%;
}
#table a {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
#table td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: -moz-use-text-color #E0E0E0 #DDDDDD;
    border-image: none;
    border-left: 1px dotted #E0E0E0;
    border-right: 1px dotted #E0E0E0;
    border-style: none dotted solid;
    border-width: medium 1px 1px;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 10px;
    text-align: left;
}
#table .valign_center td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: -moz-use-text-color #E0E0E0 #DDDDDD;
    border-image: none;
    border-left: 1px dotted #E0E0E0;
    border-right: 1px dotted #E0E0E0;
    border-style: none dotted solid;
    border-width: medium 1px 1px;
    margin: 0;
    padding: 10px;
    vertical-align: middle;
}
#table tr:nth-child(odd) {
    background-color: #F1F1F1
}
#table tr:nth-child(even) {
    background-color: #FFFFFF
}
#table tr:nth-child(odd).title {
    background-color: #222222;
    color: #FFFFFF;


    text-align: center;
}
#table tr.title td {
    border-bottom: 0 none;
    border-right: 1px dotted #555555;
    text-align: center;
    font-family: 'Cuprum', Tahoma,sans-serif; font-size: 18px;
}

#table tr.this td {
    background-color: #42B3E5;
    border: 1px solid #42B3E5;
    color: #FFFFFF;
    font-weight: bold;
}
#table tr.this {
    border: 1px solid #ADB700;
}
#table tr.done {
    color: #888888;
}




body {
    width: 100%;
    margin: 0;
	padding: 0;
   	 background: url("images/bg-grad.jpg") #fff ; 
    /* background-color: #fff; */
	font-size: 12px;
	font-family: Arial, Georgia, Times New Roman, Times, serif;
	text-align: left;
	color: #5C5C5C;
    border: 0px #dddddd solid;
    height: 100%;
    background-repeat: repeat-x;

}

#accordion h3{
padding: 0 0 10px 0;
}

#accordion h3 a {
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: #1E5B94;
  text-decoration: none;
  border-bottom: 1px dashed #1E5B94;
}

#accordion h3 a:hover {
  color: #379bd3;
  border-bottom: 1px dashed #379bd3;
}

#accordion p {
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: #444444;
  text-decoration: none;
  padding: 20px 0 20px 0;
}

a.div-link {
   color: #5c5c5c;
   text-decoration: none;
   background-color: #fff;
}

a.div-link:hover {
   background-color: #eee;
      color: #5c5c5c;  
}


h1, h2, h3 {
 	margin: 0;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
    margin: 0px 0 0 0;
    letter-spacing: -1px;
	font-size: 26px;
    color: #555555;
    padding: 10px 0px 20px 0px;
    font-family: 'Cuprum', Arial, sans-serif;
}

h2 {
    margin: 0px 0 10px 0;
	font-size: 18px;
    font-family: 'Cuprum', Arial, sans-serif;
}

.lexic {
	font-size: 20px;
    font-family: 'Cuprum', Arial, sans-serif;
    color: #444;
    font-weight: normal;
}

p, ul, ol {
	margin: 0 0 10px 0;
	text-align: left;
	line-height: 22px;
}

a {
  color: #1E5B94;
  text-decoration: underline;
}

a:hover, a:active {
  color: #379bd3;
  text-decoration: underline;
}

a:visited {
  color: #1E5B94;
  text-decoration: underline;
}

img {
  border: 0px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

#wrapper {
	margin: 0;
	padding: 0;
}

/* Header */

#header {
    background: /*url("images/stripes.png") repeat-x scroll -500% 0 */ #fff;
    border-bottom: 1px solid #CCCCCC;
/*    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);    */
    padding: 20px 0 0 0;
    height: 50px;
    position: relative;
    margin: 0;

}

#header a {
  padding: 25px 20px 19px 20px;
  font-size: 20px;
  color: #222222;
  text-decoration: none;
  font-family: 'Cuprum', serif;
  background-image: url(images/border_bg.png);
  background-repeat: no-repeat;
  height: 50px;
}

#header a:hover {
  color: #e6044a;
  background-image: none;
}


#header .a1 {
  border-bottom: 8px solid #1A85DA;
  border-right: 0px #ddd solid;
    border-left: 0px #ddd solid;

 /* background-color: #d5e5f1; */
}
#header .a1:hover {
  background-color: #1A85DA;
  color: #fff;
}
#header .a2 {
  border-bottom: 8px solid #2299AA;
 /* background-color: #dcf3ff;   */
   border-right: 0px #ddd solid;
}
#header .a2:hover {
  background-color: #2299AA;
  color: #fff;
}
#header .a3 {
  border-bottom: 8px solid #80B900;
 /* background-color: #fff7d6;  */
   border-right: 0px #ddd solid;
}
#header .a3:hover {
  background-color: #80B900;
  color: #fff;
}
#header .a4 {
  border-bottom: 8px solid #CEDE00;
 /* background-color: #ffead5;*/
   border-right: 0px #ddd solid;
}
#header .a4:hover {
  background-color: #CEDE00;
  color: #fff;
}
#header .a5 {
  border-bottom: 8px solid #FCB900;
  /*background-color: #f6d4e8;   */
    border-right: 0px #ddd solid;
}
#header .a5:hover {
  background-color: #FCB900;
  color: #fff;
}
#header .a6 {
  border-bottom: 8px solid #DC5600;
 /* background-color: #eaf5d9; */
   border-right: 0px #ddd solid;
}
#header .a6:hover {
  background-color: #DC5600;
  color: #fff;
}

#header .a-empty {
  border-bottom: 0px solid #7bb020;
  padding: 25px 0px 27px 0px;
}

#header .a-empty:hover {
  border-bottom: 0px solid #7bb020;
  background-image: url(images/border_bg.png);
  background-repeat: no-repeat;
  padding: 25px 0px 27px 0px;
}

#header img {
  position: relative;
  left: -10px;
  top:-5px;
  padding: 0 10px 0 0;
}

/* Menu */

#menu {
	float: center;
	width: 100%;
	height: 80px;
}

#menu ul {
	margin: 0;
	padding: 23px 0 0 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	text-align: center;
}

#menu a {
	display: block;
	padding: 0 50px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
}

#menu a:hover {
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/** LOGO */

#logo {
	width: 800px;
	height: 150px;
	margin: 0 auto;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	padding: 50px 0 0 0px;
	line-height: normal;
}

#logo h1 { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:40px;
}

#logo h1 a {
	text-decoration: none;
	color: #28313A; 
}

#logo h1 a:hover { text-decoration: underline; }

#logo h2 {
	float: left;
	padding: 65px 0 0 18px;
	font: 18px Georgia, "Times New Roman", Times, serif;
	color: #28313A; 
}

#logo p a {
	text-decoration: none;
	color: #28313A;
}

#logo p a:hover { text-decoration: underline; }



/* Page */

#page {
	width: 984px;
	margin: 0 auto;
    padding: 40px 40px 0px 40px;
	border: 0px #FFFFFF solid;
}

/* Content */

.block {width:922px; background:#fff; border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; padding: 30px; border: 1px #ddd solid;
    font-size:16px; color:#555; line-height: 1.5em; margin: 0 0 10px 0; background-image: url(images/block-bg.jpg); background-repeat: repeat-x;}
#page1 {
    font-size: 12px;
    padding: 40px 0 0 0;
}
#page1 p {
      padding: 130px 0 0 0;
}

#page1 .download {
      float: right;
      position: relative;
      top: 16px;
      left: 0px;
      padding: 0 0 0 20px;
}

#content {
	float: right;
	width: 610px;
    padding: 20px;
    padding-bottom: 0px;
    font-size: 16px;
}

#content h1 {
  padding-bottom: 40px;
}

#content800 {
	width: 984px;
    padding: 20px;
      font-size: 16px;
          line-height: 24px;
}

#content800 p
{
  font-family: Arial, sans-serif;
  font-size: 16px;
}

#content800 a:active, a:focus {
  color: #1E5B94;
  text-decoration: underline;
}

#content800 a:hover {
  color: #379bd3;
  text-decoration: underline;
}

#content800 ul li {
  background: url("http://www.svyaznoybank.ru/Portals/sbank/images/mdashb.png") no-repeat scroll 0 22px transparent;
    line-height: 24px;
    margin: 0 !important;
    display: block;
    padding: 10px 0 0 24px !important;
    width: auto !important;
    font-size: 16px;
}

#content800 ul {
    display: block;
    margin: 0 !important;
    padding: 0 0 0 0px !important;
}

#content800 ol {
    display: block;
    margin: 0 !important;
    padding: 0 0 0 24px !important;
    list-style-type: decimal;
}

#content800 ol li {
  background: none;
    line-height: 24px;
    margin: 0 !important;
    padding: 10px 0 0 5px !important;
    width: auto !important;
    font-size: 16px;
    list-style-position: outside;
}

#blockdiv {
  background:#fff; border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; border-bottom: 1px #ddd solid;

}

#column1 {
	float: left;
	width: 298px;
    padding: 10px 10px 20px 20px;
}
#page1 img {
  float: left;
  position: relative;
  padding: 0 18px 0 0;
  top: -15px;
  left: 0px;
}

#column2 {
	float: left;
	width: 288px;
    padding: 10px 20px 20px 20px;
}

#column3 {
	float: left;
	width: 298px;
    padding: 10px 20px 20px 10px;
}

.col-head {
  font-size: 26px;
  font-family: 'Cuprum', sans-serif;
  padding: 20px 20px 0 10px;
  float: right;
}

/* Post */

.post {
	padding: 0px 20px;
	margin-bottom: 20px;
}

.post ol {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.post li {
	padding: 0 0 6px 0;
	margin: 0 0 0 0;
}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
}

.post h1 {
	width: 600px;
	padding: 0px 0 0 0px;
	font-size: 24px;
	color: #28313A;
}

.post h2 {
	width: 600px;
	padding: 16px 0 10px 0px;
	font-size: 18px;
	color: #28313A;
}

.post .entry {
}

.post .meta {
	padding: 15px 15px 30px 0px;
	font-size: 10px;
}

.post .meta p {
	margin: 0;
	padding-top: 15px;
	line-height: normal;
	color: #28313A;
}

.post .meta .byline {
	float: left;
}

.post .meta .links {
	float: right;
}

.post .meta .more {
	padding: 0 20px 0 18px;
}

.post .meta .comments {
	padding-left: 22px;
}

.post .meta b {
	display: none;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 270px;
    padding: 20px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
}

#sidebar h2 {
	width: 250px;
	padding: 8px 0 10px 0px;
	margin-bottom: 10px;
	font-size: 20px;
	color: #28313A;
}

/* Search */

#search {

}

#search h2 {
	margin-bottom: 20px;
}

#s {
	width: 140px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #DFE1E0;
}

#x {
	padding: 3px;
	border: none;
	background: #0A5688;
	text-transform: lowercase;
	font-size: 11px;
	color: #FFFFFF;
}

/* Boxes */

.box1 {
	padding: 20px;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */
#footer-wrap {
}

#footer {
	width: 100%;
    height: 120px;
	margin: 0 auto;
	background: #222;
	border-top: 0px #aaa solid;
    padding: 00px;
}

#page2 p {
	font-size: 14px;
    color: #999;
    padding: 10px 0 0 0;
}

#page2 .divider {
	padding: 0 13px 0 13px;
    font-size: 16px;
}
#page2 {
	width: 984px;
	margin: 0 auto;
    padding: 30px 0px 0px 0px;
	border: 0px #FFFFFF solid;
}

#page2 a {
  font-size: 14px;
  color: #ddd;
  text-decoration: none;
}

#page2 a:hover {
  font-size: 14px;
  color: #379bd3;
  text-decoration: underline;
}

#legal {
	clear: both;
	padding-top: 17px;
	text-align: center;
	color: #595959;
}

#legal a {
	font-weight: normal;
	color: #1B75A9;
}
